<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag;

$__newAttributes = [];
$__propNames = \Illuminate\View\ComponentAttributeBag::extractPropNames((['title', 'value', 'icon', 'color' => 'gold']));

foreach ($attributes->all() as $__key => $__value) {
    if (in_array($__key, $__propNames)) {
        $$__key = $$__key ?? $__value;
    } else {
        $__newAttributes[$__key] = $__value;
    }
}

$attributes = new \Illuminate\View\ComponentAttributeBag($__newAttributes);

unset($__propNames);
unset($__newAttributes);

foreach (array_filter((['title', 'value', 'icon', 'color' => 'gold']), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
}

$__defined_vars = get_defined_vars();

foreach ($attributes->all() as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
}

unset($__defined_vars, $__key, $__value); ?>

<div
    class="bg-white overflow-hidden shadow-sm sm:rounded-lg p-6 border-l-4 border-bakery-<?php echo e($color); ?> relative group hover:shadow-md transition-shadow duration-300">
    <div class="flex justify-between items-start">
        <div>
            <p class="text-sm font-medium text-gray-500 uppercase tracking-wider"><?php echo e($title); ?></p>
            <h3 class="mt-2 text-3xl font-bold text-gray-900 group-hover:text-bakery-dark transition-colors">
                <?php echo e($value); ?></h3>
        </div>
        <div class="p-3 rounded-full bg-bakery-<?php echo e($color); ?> bg-opacity-20 text-bakery-<?php echo e($color); ?>-dark">
            <?php echo e($slot); ?>

        </div>
    </div>
</div><?php /**PATH C:\Webs\PHP\panaderiapasteleria\resources\views/components/stat-card.blade.php ENDPATH**/ ?>